\name{RectangularLRCFitter}
\alias{RectangularLRCFitter}
\title{RectangularLRCFitter}

\description{
Constructs an instance of class \code{\link{RectangularLRCFitter-class}} 
}

\usage{RectangularLRCFitter(...)}
\arguments{
  \item{\dots}{
}
}



\author{(Department for Biogeochemical Integration at MPI-BGC, Jena, Germany)}





